<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/style.css"> 
  </head>
  <body>
    <main role="main" class="container">

      <div class="header-message">
        <h1>{{ gifs.nz logo here (when we have one) }}</h1>
        <p class="lead">I decided I needed a better way to store and manage my gifs... so HAVE A THING!!</p>
        <p class="lead">More gifs to come as I bother adding them, and the search will improve as I bother adding more tags.</p>
        <p class="lead">A way for people to suggest new gifs will be setup through a separate site 'soon-ish', and will allow approved members to upload suggestions that other members can vote on.</p>
        <p class="lead">Those interested in helping with the front-end for this site can contribute merge requests to the <a href="https://gitlab.com/uncaught-exceptions/gifs.nz/gifs.nz-static-site">gitlab repo</a>.</p>
        
      </div>
      <div id="search">
        <div class="input-group mb-3">
          <input id="search_input" type="text" class="form-control" placeholder="enter search terms here">
        </div>
      </div>
      <div id='gif-list'>
      </div>
      <div id="scroll-message">
        <p class="lead">scroll or click here to load more</p>
      </div>

    </main>

    <script src="js/base.js"></script>
  </body>
</html>
